html{
    font-family: "Manrope";
}
.hero-section-aktivitet{
    margin: 0 auto;
}
body{
    max-width: 10000px;
}
#hero-sec{
    margin-bottom: 60px;
}
.together label span{
    min-width: 194px;
}
.together label {
    max-width: 266px;
    width: 266px;
}
@media(min-width:1570px){
    .header-cont .header-akt{
        max-width: 1320px;
        margin: 0 auto!important;
    }
}
.about .about__block{
    order: 0;
    margin-right: 100px;
    margin-left: 0;
}
.about .about__header {
    font-size: 59px;
}
.our-sponsors .sponsor-image{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.locations__content {
    opacity: 0;
    visibility: hidden;
    padding: 60px;
    transition: opacity 1s ease, visibility 1s ease;
    display: none; /* Скрываем элементы по умолчанию */
}
.our-sponsors{
    flex-direction: column;
    margin: 160px auto;
}
@media(max-width: 768px){
    .our-sponsors .sponsor-image{
        justify-content: center;
        gap: 30px;
    }
}